Contenu | Rechercher | Menus

#1 Le 14/06/2013, à 10:10

DmnNcls
Membre

Flash Player

VIVE LES POLITIQUE ANTI LINUX !!! mad

bonjour, quelqu'un sait pourquoi adobe à décider de ne plus développer flash player pour linux?
je viens de tomber sur un jeu navigateur qui demande la version 11.5 au minimum ...

Hors ligne

#2 Le 14/06/2013, à 10:15

slasher-fun
Membre

Re : Flash Player

Bonjour,

Parce qu'ils n'avaient plus envie.

Hors ligne

#3 Le 14/06/2013, à 10:19

F50
Membre

Re : Flash Player

Salut,

Et vive le moment ou cet oignon de flash n'existera plus. Pour ton besoin de la v. 11.5, suivant ton navigateur tu peux installer le pepper flash 11.7.

Hors ligne

#4 Le 14/06/2013, à 11:10

DmnNcls
Membre

Re : Flash Player

euh pepper flash? c'est quoi ce truc? j'utilise firefox moi

Hors ligne

#5 Le 15/06/2013, à 07:49

F50
Membre

Re : Flash Player

En effet, le seul moyen d'avoir flash plus récent c'est d'installer Chromium ou Iron. Pepper flash est la version incorporée à chrome.

Hors ligne